xLIST Struct Reference

`#include <list.h>`

## Data Fields

listFIRST_LIST_INTEGRITY_CHECK_VALUE volatile UBaseType_t | uxNumberOfItems
ListItem_t *configLIST_VOLATILE | pxIndex
MiniListItem_t | xListEnd

## Field Documentation

## pxIndex

ListItem_t* configLIST_VOLATILE pxIndex

## uxNumberOfItems

listFIRST_LIST_INTEGRITY_CHECK_VALUE volatile UBaseType_t uxNumberOfItems

## xListEnd

MiniListItem_t xListEnd

The documentation for this struct was generated from the following file:

- list.h